System.ServiceModel 4.0.0.0 System.SystemException

The is thrown when custom attribute usage results in the generation of an invalid service description. For example, if a type has multiple parts with the same name, or a method has multiple parameters with the same name.

Represents a message contract that is not valid.

- Constructor
  4.0.0.0

  Creates a new object.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Creates a new object using the .

  Initializes a new instance of the class using the specified message.

- Constructor
  4.0.0.0

  Creates a new object from the stream on deserialization.

  Initializes a new instance of the class when deserializing from a stream into an object.

  The serialization information.
  The stream from which to deserialize.
- Constructor
  4.0.0.0
  To be added.
  To be added.

  Creates a new object from the and .

  Initializes a new instance of the class that uses the specified message and inner exception.